"请您检查一下shop_config的code='dsc_version'的value值版本号是否为大于v1.5.1版本"
"请您检查一下app\Support\constant.php文件VERSION版本号是否为大于v1.5.1版本"